/* CSS Document */
body {
background-color:#3e5080;
font-family:Tahoma, Verdana, sans-serif;
font-size:1.0em;
color:#000;
text-align:center;
}

.content {
width: 1075px;
margin: -39px auto -40px auto;
text-align:left;
background-image:url(../images/bg_content.png);
background-repeat:repeat-y;
}

.bodytext {
padding: 0px 120px 0 90px;
text-align: left;
margin-top:-40px;
}

p {font-size:0.9em;
color:000;
}

h1 {font-size:1.1em;
color:#3e5080;
}

h2 {font-size:1.1em;
color:#006636;
}

h3 {font-size:1.1em;
color:#777;
}

h4 {font-size:1.0em;
color:#777;
font-weight:normal;
}

h5 {font-size:1.0em;
color:#006636;
font-weight:normal;
}

h6 {
font-size:1.0em;
color:#000;
font-weight:bold;
}

p.copyright {
font-size: .7em;
color: #3e5080;
text-align: center;
margin-top: 1px;
}

.backtotop {
font-size:.6em;
text-decoration:none;}

a {
color:#3e5080;
text-decoration: none;
}

a:hover {color:#000;}

.header {
margin-left:36px;}

.menu {
margin:-90px auto auto 170px;
}

ul {
font-size:0.9em;
color:#000;
}

.pspace {
margin-top: -.9em;}

table {
color:#000;}

.backtotop {
font-size:.8em;}

#home {
	position:absolute;
	width:100px;
	height:25px;
	z-index:3;
	margin:-95px 0 0 100px;
}

#about {
	position:absolute;
	width:100px;
	height:25px;
	z-index:3;
	margin:-95px 0 0 200px;
}

#ministries {
	position:absolute;
	width:100px;
	height:25px;
	z-index:3;
	margin:-95px 0 0 300px;
}

#calendar {
	position:absolute;
	width:100px;
	height:25px;
	z-index:3;
	margin:-95px 0 0 425px;
}

#calendar a {
color:#777;}

#calendar a:hover {
color:#777;}

#home a {
color:#777;}

#home a:hover {
color:#777;}

#aboutsub {
	position:absolute;
	width:180px;
	height:80px;
	z-index:2;
	margin:-78px 0 0 197px;
	padding:3px;
	background-color:#ffffff;
	visibility: hidden;
}

#ministriessub {
	position:absolute;
	width:180px;
	height:105px;
	z-index:2;
	margin:-78px 0 0 297px;
	padding:3px;
	background-color:#ffffff;
	visibility: hidden;
}
